ul.rdr-youtube-video-menu {
    list-style-type: decimal-leading-zero;
    display: block;
    /*border: 1px solid;*/
}

.rdr-youtube-video-menu > li:nth-child(odd) {
	background-color: #d8e1e6;
    border: 1px solid #dceef9;
}

.rdr-youtube-video-menu > li:nth-child(even) {
    background-color: #eee;
    border: 1px solid #eee;
}

.rdr-youtube-video-menu > li.rdr-selected-section :active,
.rdr-youtube-video-menu > li.rdr-selected-section :focus,
.rdr-youtube-video-menu > li.rdr-selected-section :focus-within{
    background-color: #96afbd;
    border: 1px solid green; /*#96afbd;*/
    font-weight: bold;
	
}
.rdr-youtube-video-menu > li.rdr-selected-section :hover {
    background-color: #96afbd;
    border: 1px solid red; /*#96afbd;*/
    font-weight: bold;
	
}

.rdr-youtube-video-menu > li {
    /*border: 1px solid !important;*/
}



.rdr-youtube-video-menu > li > a {
	color: #333;
	display: block;
	padding: 1em;
}
.rdr-youtube-video-menu > li.rdr-selected-section > a{
	color: #000;
	border: 1px solid lime;
	font-weight: bold;
}

